Version: media-plugins/vdr-xine 0.9.4-r1:0

Depends On: >=media-video/vdr-1.5.7 >=media-libs/xine-lib-1.1.8[vdr] >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:yaepg

0.9.4-r1
"~amd64 ~x86"
comments powered by Disqus